<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayzExpansion/Quests/Scripts/4_world/dayzexpansion_quests/systems/quests/questobjectiveconfigs/expansionquestobjectivecollectionconfig.c Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d7/da1/a02231_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">expansionquestobjectivecollectionconfig.c</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d7/da1/a02231.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="comment">/**</span></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span><span class="comment"> * ExpansionQuestObjectiveCollectionConfig.c</span></div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno">    3</span><span class="comment"> *</span></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span><span class="comment"> * DayZ Expansion Mod</span></div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno">    5</span><span class="comment"> * www.dayzexpansion.com</span></div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno">    6</span><span class="comment"> * © 2022 DayZ Expansion Mod Team</span></div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno">    7</span><span class="comment"> *</span></div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno">    8</span><span class="comment"> * This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License.</span></div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span><span class="comment"> * To view a copy of this license, visit http://creativecommons.org/licenses/by-nc-nd/4.0/.</span></div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span><span class="comment"> *</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span><span class="comment">*/</span></div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span> </div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno"><a class="line" href="../../da/d75/a06513.html">   13</a></span><span class="keyword">class </span><a class="code hl_class" href="../../da/d75/a06513.html">ExpansionQuestObjectiveCollectionConfig</a>: <a class="code hl_class" href="../../d3/d84/a06521.html">ExpansionQuestObjectiveConfig</a></div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span>{</div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno"><a class="line" href="../../da/d75/a06513.html#a10bb4f9e07f415aaae7dfd9d706becd6">   15</a></span>    <span class="keyword">private</span> ref <a class="code hl_class" href="../../d9/df7/a06493.html">ExpansionQuestObjectiveCollection</a> <a class="code hl_variable" href="../../da/d75/a06513.html#a10bb4f9e07f415aaae7dfd9d706becd6">Collection</a> = <span class="keyword">new</span> <a class="code hl_class" href="../../d9/df7/a06493.html">ExpansionQuestObjectiveCollection</a>();</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno">   16</span> </div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno"><a class="line" href="../../da/d75/a06513.html#abfb1deee64fed909b0c76597cc8ae99f">   17</a></span>    <span class="keywordtype">void</span> <a class="code hl_function" href="../../da/d75/a06513.html#abfb1deee64fed909b0c76597cc8ae99f">AddCollection</a>(<a class="code hl_class" href="../../d9/df7/a06493.html">ExpansionQuestObjectiveCollection</a> collection)</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno">   18</span>    {</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno">   19</span>        <a class="code hl_variable" href="../../da/d75/a06513.html#a10bb4f9e07f415aaae7dfd9d706becd6">Collection</a> = collection;</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno">   20</span>    }</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno">   21</span> </div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno"><a class="line" href="../../da/d75/a06513.html#ab350a3f5aa8ddc82f063f6c517f60ea6">   22</a></span>    <span class="keyword">override</span> <a class="code hl_class" href="../../d9/df7/a06493.html">ExpansionQuestObjectiveCollection</a> <a class="code hl_function" href="../../da/d75/a06513.html#ab350a3f5aa8ddc82f063f6c517f60ea6">GetCollection</a>()</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno">   23</span>    {</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno">   24</span>        <span class="keywordflow">return</span> <a class="code hl_variable" href="../../da/d75/a06513.html#a10bb4f9e07f415aaae7dfd9d706becd6">Collection</a>;</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno">   25</span>    }</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno">   26</span> </div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno"><a class="line" href="../../da/d75/a06513.html#ae73ab87f54f7f5da6520b07c4b6a8c05">   27</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../da/d75/a06513.html#ae73ab87f54f7f5da6520b07c4b6a8c05">Save</a>(<span class="keywordtype">string</span> fileName)</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno">   28</span>    {</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno">   29</span>        JsonFileLoader&lt;ExpansionQuestObjectiveCollectionConfig&gt;.JsonSaveFile(<a class="code hl_variable" href="../../da/d4a/a02114.html#a1681dcdf0a88be0eff68b5c371a33f46">EXPANSION_QUESTS_OBJECTIVES_COLLECTION_FOLDER</a> + fileName + <span class="stringliteral">&quot;.json&quot;</span>, <span class="keyword">this</span>);</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno">   30</span>    }</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno">   31</span> </div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno"><a class="line" href="../../da/d75/a06513.html#a6d226b5fa1b1fd2e0162946c2006edb4">   32</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../da/d75/a06513.html#a6d226b5fa1b1fd2e0162946c2006edb4">OnSend</a>(ParamsWriteContext ctx)</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>    {</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>        super.OnSend(ctx);</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span> </div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>        <a class="code hl_variable" href="../../da/d75/a06513.html#a10bb4f9e07f415aaae7dfd9d706becd6">Collection</a>.<a class="code hl_function" href="../../d9/df7/a06493.html#a2cf9c5c6c4022d0e935352d128b4a034">OnSend</a>(ctx);</div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>    }</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno">   38</span> </div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno"><a class="line" href="../../da/d75/a06513.html#a1edea1ed75c7d842b7e8c8d99c0ddd79">   39</a></span>    <span class="keyword">override</span> <span class="keywordtype">bool</span> <a class="code hl_function" href="../../da/d75/a06513.html#a1edea1ed75c7d842b7e8c8d99c0ddd79">OnRecieve</a>(ParamsReadContext ctx)</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno">   40</span>    {</div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>        <span class="keywordflow">if</span> (!super.OnRecieve(ctx))</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno">   42</span>            <span class="keywordflow">return</span> <span class="keyword">false</span>;</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno">   43</span> </div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>        <span class="keywordflow">if</span> (!<a class="code hl_variable" href="../../da/d75/a06513.html#a10bb4f9e07f415aaae7dfd9d706becd6">Collection</a>)</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span>            <a class="code hl_variable" href="../../da/d75/a06513.html#a10bb4f9e07f415aaae7dfd9d706becd6">Collection</a> = <span class="keyword">new</span> <a class="code hl_class" href="../../d9/df7/a06493.html">ExpansionQuestObjectiveCollection</a>();</div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span> </div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>        <span class="keywordflow">if</span> (!<a class="code hl_variable" href="../../da/d75/a06513.html#a10bb4f9e07f415aaae7dfd9d706becd6">Collection</a>.<a class="code hl_function" href="../../d9/df7/a06493.html#a0464a1f4c46d0c54eb63133018001342">OnRecieve</a>(ctx))</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno">   48</span>            <span class="keywordflow">return</span> <span class="keyword">false</span>;</div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span> </div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno">   50</span>        <span class="keywordflow">return</span> <span class="keyword">true</span>;</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno">   51</span>    }</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span> </div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno"><a class="line" href="../../da/d75/a06513.html#aee8b94402a8da06eed80365035962408">   53</a></span>    <span class="keyword">override</span> <span class="keywordtype">void</span> <a class="code hl_function" href="../../da/d75/a06513.html#aee8b94402a8da06eed80365035962408">QuestDebug</a>()</div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>    {</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno">   55</span><span class="preprocessor">    #ifdef EXPANSIONMODQUESTSOBJECTIVEDEBUG</span></div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno">   56</span>        <span class="keywordflow">if</span> (<a class="code hl_variable" href="../../da/d75/a06513.html#a10bb4f9e07f415aaae7dfd9d706becd6">Collection</a>)</div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>            <a class="code hl_variable" href="../../da/d75/a06513.html#a10bb4f9e07f415aaae7dfd9d706becd6">Collection</a>.<a class="code hl_function" href="../../d9/df7/a06493.html#ac8aa6039ba404971ed9cfa69556028a3">QuestDebug</a>();</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno">   58</span><span class="preprocessor">    #endif</span></div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno">   59</span>    }</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span>};</div>
<div class="ttc" id="aa02114_html_a1681dcdf0a88be0eff68b5c371a33f46"><div class="ttname"><a href="../../da/d4a/a02114.html#a1681dcdf0a88be0eff68b5c371a33f46">EXPANSION_QUESTS_OBJECTIVES_COLLECTION_FOLDER</a></div><div class="ttdeci">static const string EXPANSION_QUESTS_OBJECTIVES_COLLECTION_FOLDER</div><div class="ttdef"><b>Definition:</b> <a href="../../da/d4a/a02114_source.html#l00029">dayzexpansion_quest_constants.c:29</a></div></div>
<div class="ttc" id="aa06493_html"><div class="ttname"><a href="../../d9/df7/a06493.html">ExpansionQuestObjectiveCollection</a></div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d6f/a02207_source.html#l00013">expansionquestobjectivecollection.c:14</a></div></div>
<div class="ttc" id="aa06493_html_a0464a1f4c46d0c54eb63133018001342"><div class="ttname"><a href="../../d9/df7/a06493.html#a0464a1f4c46d0c54eb63133018001342">ExpansionQuestObjectiveCollection::OnRecieve</a></div><div class="ttdeci">bool OnRecieve(ParamsReadContext ctx)</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d6f/a02207_source.html#l00044">expansionquestobjectivecollection.c:44</a></div></div>
<div class="ttc" id="aa06493_html_a2cf9c5c6c4022d0e935352d128b4a034"><div class="ttname"><a href="../../d9/df7/a06493.html#a2cf9c5c6c4022d0e935352d128b4a034">ExpansionQuestObjectiveCollection::OnSend</a></div><div class="ttdeci">void OnSend(ParamsWriteContext ctx)</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d6f/a02207_source.html#l00038">expansionquestobjectivecollection.c:38</a></div></div>
<div class="ttc" id="aa06493_html_ac8aa6039ba404971ed9cfa69556028a3"><div class="ttname"><a href="../../d9/df7/a06493.html#ac8aa6039ba404971ed9cfa69556028a3">ExpansionQuestObjectiveCollection::QuestDebug</a></div><div class="ttdeci">void QuestDebug()</div><div class="ttdef"><b>Definition:</b> <a href="../../dd/d6f/a02207_source.html#l00056">expansionquestobjectivecollection.c:56</a></div></div>
<div class="ttc" id="aa06513_html"><div class="ttname"><a href="../../da/d75/a06513.html">ExpansionQuestObjectiveCollectionConfig</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d7/da1/a02231_source.html#l00013">expansionquestobjectivecollectionconfig.c:14</a></div></div>
<div class="ttc" id="aa06513_html_a10bb4f9e07f415aaae7dfd9d706becd6"><div class="ttname"><a href="../../da/d75/a06513.html#a10bb4f9e07f415aaae7dfd9d706becd6">ExpansionQuestObjectiveCollectionConfig::Collection</a></div><div class="ttdeci">private ref ExpansionQuestObjectiveCollection Collection</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/da1/a02231_source.html#l00015">expansionquestobjectivecollectionconfig.c:15</a></div></div>
<div class="ttc" id="aa06513_html_a1edea1ed75c7d842b7e8c8d99c0ddd79"><div class="ttname"><a href="../../da/d75/a06513.html#a1edea1ed75c7d842b7e8c8d99c0ddd79">ExpansionQuestObjectiveCollectionConfig::OnRecieve</a></div><div class="ttdeci">override bool OnRecieve(ParamsReadContext ctx)</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/da1/a02231_source.html#l00039">expansionquestobjectivecollectionconfig.c:39</a></div></div>
<div class="ttc" id="aa06513_html_a6d226b5fa1b1fd2e0162946c2006edb4"><div class="ttname"><a href="../../da/d75/a06513.html#a6d226b5fa1b1fd2e0162946c2006edb4">ExpansionQuestObjectiveCollectionConfig::OnSend</a></div><div class="ttdeci">override void OnSend(ParamsWriteContext ctx)</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/da1/a02231_source.html#l00032">expansionquestobjectivecollectionconfig.c:32</a></div></div>
<div class="ttc" id="aa06513_html_ab350a3f5aa8ddc82f063f6c517f60ea6"><div class="ttname"><a href="../../da/d75/a06513.html#ab350a3f5aa8ddc82f063f6c517f60ea6">ExpansionQuestObjectiveCollectionConfig::GetCollection</a></div><div class="ttdeci">override ExpansionQuestObjectiveCollection GetCollection()</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/da1/a02231_source.html#l00022">expansionquestobjectivecollectionconfig.c:22</a></div></div>
<div class="ttc" id="aa06513_html_abfb1deee64fed909b0c76597cc8ae99f"><div class="ttname"><a href="../../da/d75/a06513.html#abfb1deee64fed909b0c76597cc8ae99f">ExpansionQuestObjectiveCollectionConfig::AddCollection</a></div><div class="ttdeci">void AddCollection(ExpansionQuestObjectiveCollection collection)</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/da1/a02231_source.html#l00017">expansionquestobjectivecollectionconfig.c:17</a></div></div>
<div class="ttc" id="aa06513_html_ae73ab87f54f7f5da6520b07c4b6a8c05"><div class="ttname"><a href="../../da/d75/a06513.html#ae73ab87f54f7f5da6520b07c4b6a8c05">ExpansionQuestObjectiveCollectionConfig::Save</a></div><div class="ttdeci">override void Save(string fileName)</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/da1/a02231_source.html#l00027">expansionquestobjectivecollectionconfig.c:27</a></div></div>
<div class="ttc" id="aa06513_html_aee8b94402a8da06eed80365035962408"><div class="ttname"><a href="../../da/d75/a06513.html#aee8b94402a8da06eed80365035962408">ExpansionQuestObjectiveCollectionConfig::QuestDebug</a></div><div class="ttdeci">override void QuestDebug()</div><div class="ttdef"><b>Definition:</b> <a href="../../d7/da1/a02231_source.html#l00053">expansionquestobjectivecollectionconfig.c:53</a></div></div>
<div class="ttc" id="aa06521_html"><div class="ttname"><a href="../../d3/d84/a06521.html">ExpansionQuestObjectiveConfig</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d8/d6f/a02234_source.html#l00022">expansionquestobjectiveconfigbase.c:23</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_6127fff2da0a20e2dc2cd9302c584350.html">DayzExpansion</a></li><li class="navelem"><a class="el" href="../../dir_1aeb20201abd12b8e4cbe340a915686e.html">Quests</a></li><li class="navelem"><a class="el" href="../../dir_29e5a841f4af4b583623a745e009ef31.html">Scripts</a></li><li class="navelem"><a class="el" href="../../dir_6229eaf44b730d10fc037c21be0cc9d2.html">4_world</a></li><li class="navelem"><a class="el" href="../../dir_41bb0a1ba7a249856ef624b7024ff764.html">dayzexpansion_quests</a></li><li class="navelem"><a class="el" href="../../dir_2cb013c5fea97d25b3c5e425100cdce5.html">systems</a></li><li class="navelem"><a class="el" href="../../dir_eb26c162496b02eac2af2f3f20c5c189.html">quests</a></li><li class="navelem"><a class="el" href="../../dir_24855374a9e263f6d1b933bb92d8769b.html">questobjectiveconfigs</a></li><li class="navelem"><a class="el" href="../../d7/da1/a02231.html">expansionquestobjectivecollectionconfig.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
